<template>
  <svg width="54" height="60" viewBox="0 0 54 60" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g filter="url(#filter0_d_2_66)">
    <rect x="5" y="22" width="23" height="23" rx="11.5" fill="#E3F7FF"/>
    </g>
    <g filter="url(#filter1_d_2_66)">
    <rect x="5" y="16" width="25" height="25" rx="12.5" fill="#C5EFFF"/>
    </g>
    <g filter="url(#filter2_d_2_66)">
    <rect x="6" y="11" width="28" height="28" rx="14" fill="#92E1FF"/>
    </g>
    <g filter="url(#filter3_d_2_66)">
    <rect x="12.7073" y="2.98486" width="30" height="30" rx="15" transform="rotate(12.8861 12.7073 2.98486)" fill="#00AEEF"/>
    </g>
    <defs>
    <filter id="filter0_d_2_66" x="0" y="17" width="43" height="43" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0.682353 0 0 0 0 0.937255 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_66"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_66" result="shape"/>
    </filter>
    <filter id="filter1_d_2_66" x="0" y="11" width="45" height="45" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0.682353 0 0 0 0 0.937255 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_66"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_66" result="shape"/>
    </filter>
    <filter id="filter2_d_2_66" x="1" y="6" width="48" height="48" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0.682353 0 0 0 0 0.937255 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_66"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_66" result="shape"/>
    </filter>
    <filter id="filter3_d_2_66" x="3.981" y="0.949005" width="50.0066" height="50.0066" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0.682353 0 0 0 0 0.937255 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_66"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_66" result="shape"/>
    </filter>
    </defs>
  </svg>
</template>
